Quikrbox - Api issues - Bug #8348

New on Quikrbox & Free delivery > Go with any store > Check store closes timing showing n/a while
from other places like category wise or nearby stores if we check the same store it shows store
closing time properly

11/03/2023 11:03 AM - priyanka Sharma

Status: Closed Start date: 11/03/2023
Priority: High Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 11/06/2023 02:31 PM - Irfan Varis
- File clipboard-202311061430-75xs0.png added
- File clipboard-202311061431-2/22n.png added
Not an APl issue.

#2 - 11/06/2023 02:31 PM - Irfan Varis

- Status changed from New to Resolved

#3 - 11/07/2023 12:15 PM - priyanka Sharma

- Status changed from Resolved to Closed
